Skip to main content

Ironscales-Classify-Incident

Supported versions

Supported Cortex XSOAR versions: 6.0.0 and later.

Dependencies#

This playbook uses the following sub-playbooks, integrations, and scripts.

Sub-playbooks#

This playbook does not use any sub-playbooks.

Integrations#

  • Ironscales

Scripts#

This playbook does not use any scripts.

Commands#

  • ironscales-classify-incident
  • ironscales-get-incident

Playbook Inputs#


There are no inputs for this playbook.

Playbook Outputs#


There are no outputs for this playbook.